/* override */
div.calendar_charmeng table.schedule_row tbody tr td {vertical-align: top; overflow: inherit}
div.calendar_charmeng div.month_body div.week_schedule {height: auto}
div.calendar_charmeng table.schedule_row tr th {border-left: 1px solid #dadada}
div.calendar_charmeng table.schedule_row tr td {border-left: 1px solid #dadada; height: 100px}
div.calendar_charmeng table.schedule_row tr th:first-child, div.calendar_charmeng table.schedule_row tr td:first-child {border:0}
div.calendar_charmeng table.schedule_row span.day {cursor: default; text-decoration:none}
/* layer */
.layer_attendWrite {width: 800px; height: 600px}
.layer_attendWrite h3 {margin: 0!important; padding: 10px 0}
.layer_attendWrite .content {overflow-y: auto; height: 480px}
.layer_attendWrite .btn_minor_s {padding-top:2px}
.layer_managerInfo {width:600px}
.layer_managerInfo .info {position: relative; height: 180px; padding-left: 180px}
.layer_managerInfo .info .photo {position: absolute; top: 0; left: 0; border: 1px solid #ddd; width: 166px; height: 166px}
.layer_managerInfo .info .photo img {width:100%; height: 100%}
/* list */
.list_attendState {cursor: pointer; min-height: 90px; color:#333}
.list_attendState:hover {color:#888}
.list_attendState li {padding: 4px}
.list_attendState li {overflow: hidden; white-space: nowrap; text-overflow: ellipsis}
.tb_flat th, .tb_flat td {border: 1px solid #ddd; padding: 2px 10px; height: 28px}
.tb_flat th {background: #f5f5f5; cursor: default}
.tb_flat .title {color: #333!important}
.tb_attendInfo th {width: 15%}
.tb_attendInfo td {width: 35%}
.tb_attend_oil_wrap {overflow-y: scroll; height: 150px}
.tb_attend_oil .section {width:100px}
.tb_attend_oil .car {width: 100px}
.tb_attend_oil .etc {width: 100px}
.tb_attend_oil .count {width: 60px}
.tb_attend_oil .work {}
.tb_attend_oil .oneway {width: 60px}
.tb_attend_oil td.count,
.tb_attend_oil td.oneway {text-align: right}
.tb_attend_oil .roundtip {width: 30px; text-align: center}
.tb_attend_oil .space {width: 100px}
.tb_attendSchedule_wrap {overflow-x: auto}
.tb_attendSchedule {width: }
.tb_attendSchedule th, .tb_attendSchedule td {width: 100px; text-align: center!important}
.tb_attendSchedule .name, .tb_attendSchedule .department {text-align: left}
.tb_attendDay th, .tb_attendDay td {text-align: center}
.tb_compe td.tit {text-align: left; font-weight: normal}
.tb_compe td.opt {text-align: center; width: 30px}


/* 2017-04-21 개발자 custom */
table.tb_attendDay tbody tr:hover td:not(.custom-no-highlight){background:#e9f5f6; border-color:#d2e4e6}
.custom-attendance-click td{background:#e9f5f6; border-color:#d2e4e6}

/* 인사평가 - start */
.charm_content .data_con_wrap {margin-top:20px; position:relative;}
.charm_content .data_con_wrap:first-child {margin-top:0;}
.charm_content .data_con_wrap .module_drop .module_drop_head .tit {padding-left:10px;}
.charm_content .data_con_wrap .optional {position:absolute; top:2px; right:10px;}
.charm_content .data_con_wrap .optional .txt {color:red;}
.charm_content .data_con_wrap .table_wrap {margin:10px 10px 0; overflow-x:auto;}
.charm_content .data_con_wrap .tool_bar+.table_wrap {margin:0 10px;}
.charm_content .data_con_wrap .module_drop table.type_list_box {margin-top:0; min-width:724px;}
.charm_content .data_con_wrap table.type_list_box tr td {text-align:center;}
.charm_content .data_con_wrap table.type_list_box tr td a {text-decoration:underline; padding-top:2px; vertical-align:middle;}
.charm_content .data_con_wrap table.type_list_box tr td a.btn_fn6 {text-decoration:none!important;}
.charm_content .data_con_wrap>.tit {font-size:14px; color:#000; font-weight:bold; padding:0 10px;}
.charm_content .data_con_wrap .table_wrap tr.total_data td {font-weight:bold;}
.charm_content .data_con_wrap .item_file {display:inline-block; vertical-align:middle;}
.charm_content .data_con_wrap .item_file span.name,
.charm_content .data_con_wrap .item_file span.size {line-height:16px;}
.charm_content .data_con_wrap .fn_mini {margin-left:5px; text-decoration:none!important;}
.charm_content .data_con_wrap .type_list_box.type_total_result {min-width:360px!important; width:360px!important;}
.charm_content .data_con_wrap .module_drop_body .optional {top:4px; right:0; margin-top:0;}
.charm_content .data_con_wrap .module_drop_body .type_list_box.type_total_result th,
.charm_content .data_con_wrap .module_drop_body .type_list_box.type_total_result td {padding:0px; width:180px; height:26px;}

.charm_content .result_search_wrap {position:relative; margin:10px; padding:15px; background:#f9f9f9; border:1px solid #dcdcdc; border-radius:5px;}
.charm_content .result_search_wrap+.data_con_wrap {margin-top:0;}
.charm_content .result_search_wrap .button_wrap {position:absolute; top:17px; right:15px;}
.charm_content .result_search_wrap .condition_wrap {display:inline-block; margin-right:80px; min-height:28px;}
.charm_content .result_search_wrap .condition_wrap .search_tit {display:inline-block; float:left; padding-right:5px; width:120px; font-weight:bold;}
.charm_content .result_search_wrap .condition_wrap .search_tit .txt {padding:8px 0;}
.charm_content .result_search_wrap .condition_wrap .search_data {display:inline-block; width:200px;}
.charm_content .result_search_wrap .condition_wrap ul.search_list li {float:left; margin-right:30px;}
.charm_content .notice_editor_wrap {margin-top:20px;}
.charm_content .notice_editor_wrap:first-child {margin-top:0;}
.charm_content .notice_editor_wrap p.title {margin:4px 0; font-weight:bold;}
.charm_content .notice_editor_wrap .editor_wrap {margin:0;}

.charm_content .type_normal tr td {vertical-align:middle; white-space:nowrap;}

.charm_content .evaluation_stage_wrap li span.txt {width:60px;}

.charm_content .tab_menu_wrap .btn_fn9 {position:absolute; top:0px; right:10px;}

table.type_list_box th.sorting ins {background-position: 0 0; cursor: pointer; width: 14px; height:14px; vertical-align: middle; margin-left: 4px;}
table.type_list_box th.sorting_desc ins {background-position: -20px 0; cursor: pointer; width: 14px; height:14px; vertical-align: middle; margin-left: 4px;}
table.type_list_box th.sorting_asc ins {background-position: -20px -20px; cursor: pointer; width: 14px; height:14px; vertical-align: middle; margin-left: 4px;}
table.type_list_box.type_estimation th.subject,
table.type_list_box.type_estimation td.subject {padding-right:30px; min-width:200px;}
table.type_list_box.type_estimation th.num,
table.type_list_box.type_estimation td.num {width:30px;}
table.type_list_box.type_estimation th.valuer,
table.type_list_box.type_estimation td.valuer {min-width:95px; width:95px;}
table.type_list_box.type_estimation th.score,
table.type_list_box.type_estimation td.score {min-width:51px; width:51px;}
table.type_list_box.type_estimation td.score span.wrap_txt {position:relative; }
.charm_content .data_con_wrap table.type_list_box tr td.score input.wfix_small {min-width:51px; width:51px; text-align:right;}
.charm_content .data_con_wrap table.type_list_box tr td.score input.wfix_small+span.unit {top:6px;}
table.type_list_box.type_estimation td.score span.unit {position:absolute; top:1px; right:5px;}
table.type_list_box.type_estimation td.score span.txt {padding:0 20px 0 0;}
table.type_list_box.type_estimation td.score input {padding-right:18px;}
table.type_list_box.type_estimation th.work_tit,
table.type_list_box.type_estimation td.work_tit {min-width:100px; width:130px;}
table.type_list_box.type_estimation .ic_addfile {margin:5px 0 0 2px;}
table.type_list_box .ic_addfile {margin:0 0 0 2px;}

.ic_addfile { display: inline-block; width: 14px; height: 16px; vertical-align: middle; background: url(../images/charm/ic_addfile.png?v2.4.6.3); background-repeat: no-repeat; background-position:0 0;}
.ic_existfile { display: inline-block; width: 14px; height: 16px; vertical-align: middle; background: url(../images/charm/ic_addfile.png?v2.4.6.3); background-repeat: no-repeat; background-position:-50px 0;}

.layer_perfo_manage {width:600px;}
.layer_perfo_manage table thead {float:left; width:570px;}
.layer_perfo_manage table tbody {float:left; width:570px; height:200px; overflow-y:auto; overflow-x:hidden;}
.layer_perfo_manage table tbody tr {display:table; width:570px;}
.layer_perfo_manage table tr .checkbox {width:30px;}
.layer_perfo_manage table tr .num {width:50px;}
.layer_perfo_manage table tr .acticle {width:150px!important;}
.layer_perfo_manage table tr .subject {width:340px;}
.layer_perfo_manage table tbody tr:last-child .checkbox,
.layer_perfo_manage table tbody tr:last-child .num,
.layer_perfo_manage table tbody tr:last-child .acticle,
.layer_perfo_manage table tbody tr:last-child .subject {border-bottom:0;}
.layer_group_add,
.layer_ability_add {width:400px;}
.layer_user_add {width:660px;}
.layer_user_add .content {padding: 20px 25px}
.layer_user_add .w_max {width:90%;}
.layer_user_add section.form_admin header {
    position: relative;
    margin: 4px 12px 10px 2px;
    border-bottom: 1px dotted #DFDFDF;
    height: 30px;
    line-height: 1.5;
}

.layer_user_add table.form_type tbody tr th {width: 70px;}
.layer_user_add table.form_type tbody tr td {width: 200px;}
.layer_group_add .btn_wrap {display: inline-block; padding: 5px 10px; background: #f5f5f5; color: #666; border: solid 1px #d1d1d1; font-weight: bold; cursor: pointer; letter-spacing: -1px;}     
.layer_group_add .vertical_wrap .btn_wrap .btn_s {height: 100%; width: 100%; display: inline-block; box-sizing: border-box;}

textarea.textarea::-webkit-input-placeholder { color: #c7c7c7; }
textarea.textarea::-moz-placeholder { color: #c7c7c7; }
textarea.textarea:-ms-input-placeholder { color: #c7c7c7; }



/* 인사평가 - end */

